@font-face{
    font-family: 'BNazanin';
    src:url(fonts/B-NAZANIN.TTF)
}
@font-face{
    font-family: 'BNaznnBd';
    src:url(fonts/BNaznnBd.ttf)
}
@font-face{
    font-family: 'BBadr';
    src:url(fonts/BBadr.ttf)
}
@font-face{
    font-family: 'Yekan';
    src:url(fonts/Yekan.ttf)
}
@font-face{
    font-family: 'YekanThin';
    src:url(fonts/iranyekanwebthinfanum.ttf)
}
@font-face{
    font-family: 'YekanRegular';
    src:url(fonts/iranyekanwebregularfanum.ttf)
}



/*نسخه موبایل*/
.time{
    font-family:tahoma;
}
#clear{
    clear:both;
}
#Copyright{
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 11px;
    font-family: arial;
    opacity:50%;
    margin-bottom:3%;
}
#login-page{
    width: 300px;
    margin: auto;
    margin-top: 6%;
    margin-bottom: 15%;
    text-align: center;
}
#login-page img{
    width: 100px;
    border-radius: 8px; 
}
#login-page input{
    width: 240px;
    height: 30px;
    border-radius: 20px;
    border-style: none;
    border:1px solid #e7f3e6;
    text-align: center;
    color:#abd5a7;
    margin-bottom: 2px;
}
#login-page input:hover{
    color: #004624;
}
.enter{
    margin-top: 7px;
    padding: 0px;
    background-color: #e7f3e6;
    border-radius: 15px;
}
#login-page input[type=submit]{
    background-color: #004624;
}
#login-page input[type=submit]:hover{
    color: white;
    cursor: pointer;
}
/*پایان نسخه موبایل*/




/*نسخه دسکتاپ*/
.clear{
    clear:both;
}
.diviyder{
    text-decoration: none;
    font-size: 10px;
    color: #777a79;
    color:#abd5a7;
    opacity:90%;
}
.profile{
    text-decoration: none;
    font-size: 12.5px;
    color: #777a79;
    opacity:90%;
}
.profile:hover{
    color: #004624;
    opacity:100%;
    text-decoration: underline;
}
.menu{
    margin-top:10px;
}
.menu ul{
    direction: rtl;
    margin: 0px;
    padding: 20px;
}
.menu ul li{
    display: inline-block;
    margin-top: 20px;
    ,width: 75px;
}
.menu ul li a{
    text-decoration: none;
    font-family:tahoma;
    font-size: 14.5px;
    font-weight: lighter;
    color: #00462440;
    padding: 20px;
    opacity:90%;
}
.menu ul li a:hover{
    color: #004624;
    ,background-color: #abd5a7d4;
    opacity:100%;
}
